@charset "utf-8";


/* リセットcss start */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

html {
	overflow-y: scroll;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

input,
textarea,
{
margin: 0;
padding: 0;
}

ol,
ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption,
th {
	text-align: left;
}

a:focus {
	outline: none;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*¥*/
	/*/
	height: auto;
	overflow: hidden;
	/**/
}

.both {
	clear: both;
}

.inline_block {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

/* リセットcss end */


/* 全体 start */

img {
	max-width: 100%;
}

table {
	width: 100%;
}

a,
a:hover {
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	-o-transition: 0.7s;
	transition: 0.7s;
}

a img:hover {
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}


body {
	font-size: 14px;
	background: #fafafa;
	color: #444;
	line-height: 1.4em;
	text-align: left;
}

h1,
h2,
h3,
h4 {
	line-height: 1.4em;
}

a {
	text-decoration: none;
	color: #444;
}

/* 全体 end */


/* コンテンツ start */

#top_banner {
	width: 100%;
	height: auto;
}

.info_section {
	width: 92%;
	margin: 0 4%;
	padding: 10px 0;
}

#function_info h2 {
	width: 92%;
	margin: 0 4%;
}

#function_info {
	width: 100%;
	margin: 0;
}

h1 {
	display: none;
}

h2 {
	font-size: 20px;
	padding: 10px 0 0 0;
}

h3 {
	font-size: 16px;
	font-weight: bold;
	padding: 7px 8px 6px 40px;
}

h3.title_icon_note {
	background: url(https://static.cld.navitime.jp/totalnaviapp-storage/storage/smartphone/walk_a/img/title_icon_note.png) left top no-repeat;
	background-size: 30px 30px;
	background-position-y: center;
}

h3.title_icon_danger {
	background: url(https://static.cld.navitime.jp/totalnaviapp-storage/storage/smartphone/walk_a/img/title_icon_danger.png) left top no-repeat;
	background-size: 30px 30px;
	background-position-y: center;
}

h3.title_icon_info {
	background: url(https://static.cld.navitime.jp/totalnaviapp-storage/storage/smartphone/walk_a/img/title_icon_info.png) left top no-repeat;
	background-size: 30px 30px;
	background-position-y: center;
}

h3.title_icon_new {
	background: url(https://static.cld.navitime.jp/totalnaviapp-storage/storage/smartphone/walk_a/img/title_icon_new.png) left top no-repeat;
	background-size: 30px 30px;
	background-position-y: center;
}

h3.title_icon_update {
	background: url(https://static.cld.navitime.jp/totalnaviapp-storage/storage/smartphone/walk_a/img/title_icon_update.png) left top no-repeat;
	background-size: 30px 30px;
	background-position-y: center;
}

.card_wrap {
	background: #fff;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	box-shadow: rgba(0, 0, 0, 0.14) 0px 1px 4px 1px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.14) 0px 1px 4px 1px;
	-moz-box-shadow: rgba(0, 0, 0, 0.14) 0px 1px 4px 1px;
	margin-top: 10px;
	width: 100%;
}

.card_wrap2 {
	background: #fff;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	box-shadow: rgba(0, 0, 0, 0.14) 0px 1px 4px 1px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.14) 0px 1px 4px 1px;
	-moz-box-shadow: rgba(0, 0, 0, 0.14) 0px 1px 4px 1px;
	margin-top: 10px;
	width: 100%;
}

.boxcard_wrap {
	background: #fff;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	box-shadow: rgba(0, 0, 0, 0.14) 0px 1px 4px 1px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.14) 0px 1px 4px 1px;
	-moz-box-shadow: rgba(0, 0, 0, 0.14) 0px 1px 4px 1px;
	margin-top: 10px;
	width: 50%;
	display: table-cell;
}

.card_text_wrap {
	padding: 8px 4% 8px 4%;
}

.card_title {
	padding: 8px 4% 8px 4%;
	border-bottom: solid 1px #d6d6d6;
}

p.card_date {
	text-align: right;
	color: #929292;
}

p.boxcard_text {
	padding: 0 4% 8px 4%;
}

.card_left {
	float: left;
	width: 75%;
}

.card_right {
	float: right;
	-webkit-border-top-right-radius: 2px;
	-webkit-border-bottom-right-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	width: 25%;
}

.card_right img {
	float: right;
	vertical-align: bottom;
}

.boxcard_area {
	width: 98%;
	margin: 0 1%;
}

.boxcard_set {
	width: 100%;
	display: table;
	border-collapse: separate;
	border-spacing: 10px 5px;
}

.boxcard_wrap img {
	-webkit-border-top-left-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

.boxcard_wrap h3 {
	font-size: 14px;
	width: 92%;
	padding: 10px 4% 10px 4%;
}

/* コンテンツ end */

/* 下層コンテンツ start */

h1 {
	display: none;
}

#title_area h2 {
	font-size: 20px;
	padding-bottom: 10px;
}

.article_wrap h3 {
	font-size: 16px;
	font-weight: bold;
	padding: 0 0 10px 0;
}

#wrap {
	width: 92%;
	margin: 0 4%;
}

#title_area {
	padding: 20px 0 10px 0;
	border-bottom: solid 1px #d6d6d6;
}

p.title_info {
	padding-top: 10px;
}

p.card_date {
	color: #929292;
}

.article_wrap {
	padding: 20px 0 10px 0;
	border-bottom: solid 1px #d6d6d6;
}

.image_area {
	padding-bottom: 10px;
}

.image_area img {
	float: left;
	width: 48%;
	height: auto;
}

.image_left {
	margin-left: 4%;
	float: left;
}

#white_btn {
	background: #fff;
	color: #444;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	box-shadow: rgba(0, 0, 0, 0.14) 0px 1px 4px 1px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.14) 0px 1px 4px 1px;
	-moz-box-shadow: rgba(0, 0, 0, 0.14) 0px 1px 4px 1px;
	width: 84%;
	padding: 0 4%;
	margin: 10px 4% 20px 4%;
}

#white_btn a {
	color: #444;
	display: block;
	width: 100%;
	padding: 20px 0;
}

footer {
	padding-top: 10px;
	text-align: center;
}

.credit_text {
	padding-bottom: 10px;
}

/* 下層コンテンツ end */

/* 会員登録 start */

#member_registration {
	background: #ff8236;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	box-shadow: rgba(0, 0, 0, 0.14) 0px 1px 4px 1px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.14) 0px 1px 4px 1px;
	-moz-box-shadow: rgba(0, 0, 0, 0.14) 0px 1px 4px 1px;
	width: 84%;
	padding: 0 4%;
	margin: 10px 4% 20px 4%;
}

#member_registration a {
	color: #fff;
	display: block;
	width: 100%;
	padding: 20px 0;
}

/* 会員登録 end */


/* ショートカット start */

.article_wrap_shortcut h3 {
	font-size: 16px;
	padding: 0 0 10px 0;
	text-align: center;
	font-weight: normal;
}

.article_wrap_shortcut h3.shortcut_point {
	font-size: 20px;
	color: #e18f19;
	font-weight: bold;
	margin-top: -10px;
}

.article_wrap_shortcut {
	padding: 20px 0 10px 0;
}

.image_area_shortcut {
	padding-bottom: 10px;
}

.image_area_shortcut img {
	width: 100%;
	height: auto;
}

/* ショートカット end */


.try-now-button {
	display: flex;
	justify-content: center;
	flex-direction: column;
	font-size: 18px;
	line-height: 1.5;
	height: 50px;
	margin: 10px 30px 20px;
	text-align: center;
	text-decoration: none;
	color: #fff;
	background: #f18400;
	border-radius: 4px;
	box-shadow: 0px 1.5px 3.5px 0 rgba(0, 0, 0, 0.4);
}

.release_date {
	color: #808080;
	text-align: right;
	padding: 8px;
}

.center {
	text-align: center;
}

/* 銚子観光モード  start */

#webview_transition {
	background: #ff8236;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	box-shadow: rgba(0, 0, 0, 0.14) 0px 1px 4px 1px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.14) 0px 1px 4px 1px;
	-moz-box-shadow: rgba(0, 0, 0, 0.14) 0px 1px 4px 1px;
	width: 84%;
	padding: 0 4%;
	margin: 10px 4% 20px 4%;
}

#webview_transition a {
	color: #fff;
	display: block;
	width: 100%;
	padding: 20px 0;
}

/* 銚子観光モード  end */


body {
	font-family: Helvetica, Arial, Roboto, “Droid Sans”, “游ゴシック”, YuGothic, “ヒラギノ角ゴ ProN W3″, “Hiragino Kaku Gothic ProN”, “メイリオ”, Meiryo, sans-serif;
}

.card_text {
	color: #333;
}

#member_registration {
	font-weight: normal;
	padding: 15px 10px;
	border-radius: 4px;
	margin: 10px 4%;
}

/*タブ切り替え全体のスタイル*/
.tabs {
	margin-top: 50px;
	padding-bottom: 40px;
	background-color: #eee;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	width: 100%;
	margin: 0 auto;
}

/*タブのスタイル*/
.tab_item {
	width: calc(100%/2);
	height: 50px;
	border-bottom: 3px solid #00a85f;
	background-color: #d9d9d9;
	line-height: 50px;
	font-size: 16px;
	text-align: center;
	color: #565656;
	display: block;
	float: left;
	text-align: center;
	font-weight: bold;
	transition: news 0.2s ease;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
	display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
	display: none;
	clear: both;
	overflow: hidden;
}

/*選択されているタブのコンテンツのみを表示*/
#news:checked~#news_content,
#note:checked~#note_content {
	display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked+.tab_item {
	background-color: #00a85f;
	color: #fff;
}

/* ローディング画面 */
#loading {
	width: 100vw;
	height: 100vh;
	transition: all 1s;
	background-color: #00a85f;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
}

.spinner {
	width: 100px;
	height: 100px;
	margin: 200px auto;
	background-color: #fff;
	border-radius: 100%;
	animation: sk-scaleout 1.0s infinite ease-in-out;
}

.loaded {
	opacity: 0;
	visibility: hidden;
}

/* ローディングアニメーション */
@keyframes sk-scaleout {
	0% {
		transform: scale(0);
	}

	100% {
		transform: scale(1.0);
		opacity: 0;
	}
}